# Uses of Class
com.ocient.jdbc.XGResultSet.OcientResultSetMetadata

Packages that use XGResultSet.OcientResultSetMetadata
Package
Description
com.ocient.jdbc

## Uses of XGResultSet.OcientResultSetMetadata in com.ocient.jdbc

Methods in com.ocient.jdbc that return XGResultSet.OcientResultSetMetadata
Modifier and Type
Method
Description
`XGResultSet.OcientResultSetMetadata`
XGResultSet.OcientResultSetMetadata.Builder.`build()`
Constructors in com.ocient.jdbc with parameters of type XGResultSet.OcientResultSetMetadata
Modifier
Constructor
Description
``
`XGResultSet(XGConnection conn, XGResultSet.OcientResultSetMetadata md, List<List<Object>> rs, XGStatement stmt, RowTransformerFactory rowTransformerFactory, XGResultSet.Option... options)`
Constructs a new XGResultSet object with the given parameters.
``
`XGResultSet(XGConnection conn, XGResultSet.OcientResultSetMetadata md, List<List<Object>> rs, XGStatement stmt, RowTransformerFactory rowTransformerFactory, XGStatement.EventMonitor eventMonitor, XGResultSet.Option... options)`
Constructs a new XGResultSet object with the given parameters.